
.stiMobileViewerFolderReportsPanel {
    font-family: Arial;
    font-size: 12px;
    float: left;
    width: 170px;
    top: 0px;
    left: 0px;
    bottom: 0px;
    position: absolute;
    background: @MobileViewerNavigatePanelBackgroundColor;
    color: @MobileViewerMainPanelsBackgroundColor;
}

.stiMobileViewerFolderReportsPanelLogo {
    font-size: 18px;
    white-space: nowrap;
    background: @MobileViewerNavigateButtonSelectedBackgroundColor;
    height: 40px;
    font-family: Arial;
    cursor: pointer;
    width: 170px;
    overflow: hidden;
}

.stiMobileViewerFolderReportsPanelContainer{
    overflow: auto;
    float: left;
    width: 170px;
    height: calc(100% - 116px);
    border-bottom: 1px solid @MobileViewerNavigateButtonOverBackgroundColor;
}

.stiMobileViewerFolderReportsPanelItem { 
    height: 40px;
    width: 100%;
    cursor: pointer;
    position: relative;
}

.stiMobileViewerFolderReportsPanelSeparator {
    background: @MobileViewerNavigateButtonOverBackgroundColor;
    height: 1px;
}

.stiMobileViewerFolderReportsPanelItem:hover {
    background: @MobileViewerNavigateButtonOverBackgroundColor;
}

.stiMobileViewerReportButton {
    width: 100%;
    cursor: pointer;
}

.stiMobileViewerReportButton:hover {
	background: @MobileViewerNavigateButtonOverBackgroundColor;
}

.stiMobileViewerReportButtonSelected {
	background: @MobileViewerNavigateButtonSelectedBackgroundColor;
}

.stiMobileViewerReportButtonImage {
	margin : 15px 5px 0px 5px;
    width: 80px;
    height: 115px;
    background: #ffffff;	
}

.stiMobileViewerReportButtonCaption {
    width: 140px; 
    margin: 0 5px 13px 5px;
    font-family: 'Open Sans', Arial;
    font-size: 13px;
    color: @MobileViewerMainPanelsBackgroundColor;
    display: inline-block;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
}

.stiMobileViewerFolderReportsPanelSeparator {
    background: @MobileViewerNavigateButtonOverBackgroundColor;
    height: 1px;
}

.stiMobileViewerFolderReportsPanelItemImageRotate {
    position: absolute;   
    width: 16px;
    height: 16px;
    -webkit-animation:spin 0.2s linear 1;
    -moz-animation:spin 0.2s linear 1;
    animation:spin 0.2s linear 1;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(180deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(180deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(180deg); transform:rotate(180deg); } }